#include <iostream>

using namespace std;

int main()
{
    int A=0, B, C;
    cin>>B>>C;

    if(0<=B<500 && 0<=C<500)
    {
        if (B+C>=256)
            {
                cout<<A<<endl;
            }
        else
            {
                A=256-(B+C);
                cout<<A<<endl;
            }
    }
    return 0;
}